Activity log for bug #1719992

Date Who What changed Old value New value Message
2017-09-27 20:01:35 Jean-Baptiste Lallement bug added bug
2017-09-27 20:19:37 Jean-Baptiste Lallement description artful ubuntu desktop 20170926 There is no sound in ubiquity-dm. This is a problem for accessibility of visually disabled people. They don't know when ubiquity-dm shows up, they cannot hear the screen reader. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: ubiquity (not installed) ProcVersionSignature: Ubuntu 4.13.0-11.12-generic 4.13.1 Uname: Linux 4.13.0-11-generic x86_64 ApportVersion: 2.20.7-0ubuntu1 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Sep 27 15:58:19 2017 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed boot=casper -- InstallationDate: Installed on 2013-09-03 (1484 days ago) InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha amd64 (20130902) ProcEnviron: TERM=screen-256color PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=fr_FR.UTF-8 SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) artful ubuntu desktop 20170926 There is no sound in ubiquity-dm. This is a problem for accessibility of visually disabled people. They don't know when ubiquity-dm shows up, they cannot hear the screen reader and cannot install without going to a live session first. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: ubiquity (not installed) ProcVersionSignature: Ubuntu 4.13.0-11.12-generic 4.13.1 Uname: Linux 4.13.0-11-generic x86_64 ApportVersion: 2.20.7-0ubuntu1 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Sep 27 15:58:19 2017 InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/ubuntu.seed boot=casper -- InstallationDate: Installed on 2013-09-03 (1484 days ago) InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha amd64 (20130902) ProcEnviron:  TERM=screen-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=fr_FR.UTF-8  SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2017-09-27 21:19:56 Ubuntu QA Website tags amd64 apport-bug artful rls-aa-incoming ubiquity-2.15.15 wayland-session amd64 apport-bug artful iso-testing rls-aa-incoming ubiquity-2.15.15 wayland-session
2017-09-27 21:21:43 Will Cooke ubiquity (Ubuntu): assignee Sebastien Bacher (seb128)
2017-09-27 21:21:47 Will Cooke nominated for series Ubuntu Artful
2017-09-27 21:21:47 Will Cooke bug task added ubiquity (Ubuntu Artful)
2017-09-27 21:21:58 Will Cooke tags amd64 apport-bug artful iso-testing rls-aa-incoming ubiquity-2.15.15 wayland-session amd64 apport-bug artful iso-testing ubiquity-2.15.15 wayland-session
2017-09-29 14:03:58 Launchpad Janitor branch linked lp:ubiquity
2017-09-29 14:20:53 Jean-Baptiste Lallement ubiquity (Ubuntu Artful): importance Undecided Low
2017-09-29 14:20:56 Jean-Baptiste Lallement ubiquity (Ubuntu Artful): status New Fix Committed
2017-10-14 02:09:20 Launchpad Janitor ubiquity (Ubuntu Artful): status Fix Committed Fix Released